nlohmann::detail::has_from_json< BasicJsonType, T, typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::has_from_json< BasicJsonType, T, typename >:
Collaboration diagram for nlohmann::detail::has_from_json< BasicJsonType, T, typename >:

## Detailed Description

### template<typename BasicJsonType, typename T, typename = void>
struct nlohmann::detail::has_from_json< BasicJsonType, T, typename >

Definition at line 3491 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp